Sin soporte: WhatsApp deja de funcionar en este modelo de iPhone con iOS 9

·1  min de lectura
WhatsApp dejará de funcionar en los teléfonos iPhone que utilicen iOS 9 como versión de sistema operativo
WhatsApp dejará de funcionar en los teléfonos iPhone que utilicen iOS 9 como versión de sistema operativo

De forma periódica, WhatsApp anuncia cuáles son los sistemas operativos compatibles con su servicio de mensajería móvil, debido a las actualizaciones y mejoras que experimenta el chat móvil de forma constante. En esta ocasión, la compañía indica que los teléfonos iPhone de Apple necesitarán contar una versión de iOS 10 o posterior.

Sin actualizaciones: Samsung no lanzará nuevos Galaxy Note en 2021

De esta forma, los equipos más antiguos de Apple que podrán utilizar WhatsApp son los iPhone de quinta generación: iPhone 5, iPhone 5S y iPhone 5C, además de todas las versiones posteriores lanzadas por la compañía a la fecha. Del otro lado están los modelos que ya no pueden recibir una actualización a iOS 10, como el iPhone 4S, un modelo lanzado en 2011 que ahora quedará obsoleto, al menos en el uso del chat móvil de Facebook.

Como recomendación, WhatsApp recomienda actualizar la versión del software del iPhone a su última versión, para poder utilizar sin problemas la versión de la aplicación de chat para iOS. A su vez, la compañía aprovechó la ocasión para señalar cuáles son los sistemas operativos compatibles:

  • Teléfonos con Android OS 4.0.3 y versiones posteriores.

  • Teléfonos con iOS 10 y versiones posteriores.

  • Algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o versiones posteriores, incluidos los dispositivos JioPhone y JioPhone 2.

Para niños: Facebook prepara una versión de Instagram para menores de 13 años

“Te recomendamos que uses la versión de iOS más actualizada para tu iPhone. No restringimos de forma explícita el uso de dispositivos liberados o desbloqueados. Sin embargo, debido a los cambios en la funcionalidad del dispositivo causados por estas modificaciones, no podemos ofrecer soporte si el iPhone tiene una versión modificada del sistema operativo”, agregó WhatsApp en la página de soporte del servicio, al remarcar que iOS 10 y las versiones posteriores son las únicas que aseguran un correcto funcionamiento del chat móvil.